Bug 218280 - Powermanga selinux prelink problem
Powermanga selinux prelink problem
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: powermanga (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
SELinux is preventing /usr/sbin/preli...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 07:51 EST by Robert McLachlan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.80-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 19:22:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SELinux prelink problem (2.08 KB, text/plain)
2006-12-04 07:51 EST, Robert McLachlan
no flags Details

  None (edit)
Description Robert McLachlan 2006-12-04 07:51:24 EST
Description of problem:
SELinux is preventing /usr/sbin/prelink (prelink_t)"read" to powermanga (usr_t)

Version-Release number of selected component (if applicable):
prelink-0.3.9-2

How reproducible:
denied access by /usr/sbin/prelink

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert McLachlan 2006-12-04 07:51:25 EST
Created attachment 142727 [details]
SELinux prelink problem
Comment 2 Matthias Saou 2007-02-06 06:40:23 EST
I can't seem to reproduce this problem with selinux-policy-2.4.6-35.fc6. Can you
please tell me if the latest policy package fixes the problem for you too?
Comment 3 Matthias Saou 2007-06-14 12:41:28 EDT
Removing NEEDINFO and will keep this bug open to track the changes to the
powermanga to get the "games" directories emptied, and everything moved to
/usr/bin and /usr/share.
Comment 4 Fedora Update System 2007-06-19 17:36:32 EDT
powermanga-0.80-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2007-06-25 19:22:29 EDT
powermanga-0.80-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.